WordPress Plugin: post-author-box

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.